Subject: Issue 8

From: Alper Yegin <[email-masked]>
Date: Thu, 31 Jul 2003 12:26:23 -0700

The resolution recommended at the IETF presentation was to carry only
session lifetime in PANA-bind-request message sent from PAA. This would be a
non-negotiable, informative parameter. Neither of grace period nor re-auth
timers will be exchanged between PAA and PaC.

Taking it one step further, we can also say it is the responsibility of the
PAA to initiate PANA authentication before the session expires.
Nevertheless, sending the lifetime to PaC is still useful as it helps PaC
manage EAP SA and PANA SA efficiently.

Comments? If there are no objections, let's close this issue.

Alper